# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Apr 22 18:20:13 UTC 2017
pkgname = pcre2
pkgver = 10.23-1
pkgdesc = A library that implements Perl 5-style regular expressions. 2nd version
url = http://www.pcre.org/
builddate = 1492885213
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 3277824
arch = armv7h
license = BSD
depend = gcc-libs
depend = readline
depend = zlib
depend = bzip2
depend = bash
